DuoCode 3.0.1654

C#-to-JavaScript compiler with TypeScript support powered by Microsoft Roslyn

Requires NuGet 2.5 or higher.

Install-Package DuoCode -Version 3.0.1654
dotnet add package DuoCode --version 3.0.1654
<PackageReference Include="DuoCode" Version="3.0.1654" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add DuoCode --version 3.0.1654
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

http://duoco.de/version-history

Dependencies

This package has no dependencies.

Showing the top 1 GitHub repositories that depend on DuoCode:

Repository Stars
Nethereum/Nethereum
Ethereum .Net cross platform integration library

Version History

Version Downloads Last updated
3.0.1654 4,087 5/1/2017
2.2.1631 1,018 11/3/2016
2.1.1607 3,897 8/4/2016
2.0.1542 765 2/16/2016
1.3.1475 1,284 11/9/2015
1.2.1450 403 9/29/2015
1.1.1423 538 7/27/2015
1.0.1355 468 6/23/2015
0.6.1253-beta 489 5/18/2015
0.5.1223-beta 441 4/20/2015
0.4.1089-beta 567 3/25/2015